package cn.com.countrygarden.bi.main.service.insuranceOrder;

import java.util.List;
import java.util.Map;

public interface insuranceOrderAuthorityService {

    Map<String, Object> findRoleInfoMap(String sysUserCode);

    List<Integer> roleInfoList(Map<String, Object> rolesMap);

}
